Subject: Bevel and Morph Problems
From: "Denny Armenta Ramade" <[email-masked]>
To: [email-masked]
Date: Tue, 31 Oct 1995 20:05:08 PST

I have version 3.0 of LW for the Video Toaster, when I try to bevel 
some text I get the bevel, but I get one or two points that are move 
along the Y axis ( The bevel was done in the front view), this 
happens when I bevel the W,V,M letters.
 
 For example:    
 
  m      m
   m    m
    m  m
     mm

      * This is the point that I get when I bevel  the  V.
      
Also when I Try to do a morph, the final morph object is a mess, I 
even follow the tutorial tapes from Lee S. and I still got a polygon 
mess.
Is something wrong with my program or computer or me?

Thanks in advance
Denny Armenta

--
"Denny Armenta Ramade" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]